/* heading */
[heading-type="2"] strong,
[heading-type="2"] strong i{transition-duration:.3s}
[heading-type="24"] i,
[heading-type="26"] i{margin-top:.5rem;width:9rem;background:var(--bs-theme-color)}
[heading-type="25"] .ico,
[heading-type="27"] .ico{background-position:center;background-size:contain;background-repeat:no-repeat}
[heading-type="10"][textalign=center],
[heading-type="17"][textalign=center],
[heading-type="21"][textalign=center],
[heading-type="22"][textalign=center],
[heading-type="4"][textalign=center],
[textalign=center][heading-type="2"] strong i{margin-right:auto;margin-left:auto}
[heading-type="20"]{position:relative}
[heading-type="9"] i{background-color:transparent}
[heading-type="2"]{padding:1.5rem 0}
[heading-type="2"] strong{position:relative;display:inline-block;transition-duration:.3s}
[heading-type="2"] strong i{position:relative;display:block;width:35%;height:2px;margin-top:1.5rem;background-color:var(--bs-body-color);transition-duration:.3s}
[heading-type="2"]:hover strong i{width:100%}
[heading-type="3"]{display:block;position:relative;padding:3rem 0 2rem}
[heading-type="3"] i{display:block;width:3px;height:22px;background-color:var(--bs-body-color);position:absolute;left:0;top:50%;z-index:1;-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
[heading-type="3"] strong{position:absolute;left:1rem;top:50%;z-index:2;-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
[heading-type="3"] span.sub{display:block;width:100%;position:relative;top:50%;font-size:6rem;color:#fff;text-shadow:#ddd 1px 0 0,#ddd 0 1px 0,#ddd -1px 0 0,#ddd 0 -1px 0}
[heading-type="5"],
[heading-type="7"] span.sub{color:var(--bs-theme-color);text-transform:uppercase}
[textalign=right][heading-type="3"] strong{right:1rem;left:unset}
[textalign=right][heading-type="3"] i{right:0;left:unset}
[textalign=center][heading-type="3"] strong{left:0;width:100%}
[heading-type="4"]{position:relative;display:table;padding:4rem 4rem 2rem}
[heading-type="4"] em{position:relative;z-index:3;padding:0 1.5rem;background-color:var(--bs-body-bg)}
[heading-type="4"] i{position:absolute;border:1px solid var(--bs-body-color);height:50%;top:1rem;z-index:1;left:1rem;right:1rem}
[heading-type="5"]{position:relative;display:block;padding:1rem 0}
[heading-type="5"] i{display:inline-block;width:5rem;height:3px;vertical-align:middle;background-color: var(--bs-theme-color);}
[heading-type="5"] strong,
[heading-type="9"] strong{display:inline-block;position:relative;vertical-align:middle;margin:0 1.5rem}
[heading-type="6"]{position:relative;padding:2rem 0}
[heading-type="6"] strong{position:relative;padding-bottom:1.5rem}
[heading-type="6"] span.line{position:absolute;bottom:0;left:15%;display:block;width:70%;height:1px;background:#000}
[heading-type="11"] .sub i,
[heading-type="12"] span.ico i,
[heading-type="16"] i,
[heading-type="21"] strong i{background-color:var(--bs-theme-color)}
[heading-type="6"] i{position:absolute;bottom:-1px;z-index:9;display:block;width:5rem;height:3px;background:var(--bs-theme-color)}
[heading-type="6"][textalign=left] i{left:0}
[heading-type="6"][textalign=right] i{right:0}
[heading-type="6"][textalign=center] i{-webkit-transform:translateX(-50%);transform:translateX(-50%);left:50%}
[heading-type="7"]{position:relative;padding:1.5rem 0;display:block;line-height:.85}
[heading-type="7"] span.sub{position:relative;z-index:9;display:block;margin-bottom:1rem;font-size:1rem;line-height:1}
[heading-type="11"] .sub em,
[heading-type="11"] .sub i,
[heading-type="8"] span.sub,
[heading-type="8"] strong{display:inline-block;vertical-align:middle}
[heading-type="10"] strong,
[heading-type="11"] strong,
[heading-type="23"],
[heading-type="31"] strong,
[heading-type="7"] strong{text-transform:uppercase}
[heading-type="8"]{position:relative;color:#121212;padding:1rem 0;letter-spacing:1px;text-transform:uppercase;display:flex;align-items:center}
[heading-type="8"] strong{padding-right:1.3rem;margin-right:1.3rem;border-right:2px solid var(--bs-sec-theme-color)}
[heading-type="8"] span.sub{color:#d5d5d5;font-size:.58em;line-height:1.7}
[heading-type="32"][textalign=center],
[textalign=center][heading-type="35"],
[textalign=center][heading-type="8"]{justify-content:center}
[textalign=right][heading-type="8"]{flex-direction:row-reverse}
[textalign=right][heading-type="8"] strong{border-left:2px solid var(--bs-sec-theme-color);border-right:none;padding-left:1.3rem;margin-left:1.3rem;padding-right:0;margin-right:0}
[heading-type="9"]{display:flex;align-items:center;justify-content:space-between;padding:1rem 0;text-align:center}
[heading-type="9"] i{flex:1;height:2px;border-bottom:2px dotted currentColor}
[heading-type="10"]{position:relative;display:table;padding:.5rem 1rem}
[heading-type="10"] i{position:absolute;width:1rem;height:1rem;border:3px solid var(--bs-theme-color)}
[heading-type="10"] i:first-of-type{top:0;left:0;border-right:none;border-bottom:none}
[heading-type="10"] i:nth-of-type(2){right:0;bottom:0;border-top:none;border-left:none}
[heading-type="11"],
[heading-type="24"],
[heading-type="26"]{position:relative;padding:1rem 0}
[heading-type="11"] .sub{position:relative;z-index:9;display:block;margin-bottom:.5rem;color:#666;text-transform:uppercase;font-size:1rem;line-height:1}
[heading-type="11"] .sub em{position:relative;margin:0 .7rem}
[heading-type="11"] .sub i{position:relative;width:3rem;height:1px}
[heading-type="12"]{position:relative;text-transform:uppercase}
[heading-type="12"] strong,
[heading-type="23"] strong{display:block}
[heading-type="12"] span.ico{margin-top:12px;display:inline-flex;align-items:center;justify-content:center;gap:10px}
[heading-type="12"] span.ico i{width:13px;height:13px;border-radius:50%}
[heading-type="12"] span.ico i:first-child,
[heading-type="12"] span.ico i:last-child{width:5px;height:5px}
[heading-type="12"] span.ico i:nth-child(2),
[heading-type="12"] span.ico i:nth-last-child(2){width:10px;height:10px}
[heading-type="13"]{position:relative;padding-left:1.8rem}
[heading-type="13"] strong{font-size:inherit}
[heading-type="13"] span.sub{color:var(--bs-theme-color);font-size:12px;text-transform:uppercase;position:absolute;top:50%;left:0;transform:translateY(-50%);writing-mode:vertical-rl;white-space:nowrap}
[textalign=center][heading-type="13"]{display:table;margin:0 auto}
[textalign=right][heading-type="13"]{padding-right:1.8rem;padding-left:0}
[textalign=right][heading-type="13"] span.sub{transform-origin:35% 150%;right:0;left:unset}
[heading-type="14"]{padding:1rem 0;text-transform:uppercase}
[heading-type="14"] span.sub{color:var(--bs-theme-color);letter-spacing:2px;font-size:1rem;display:block;line-height:1}
[heading-type="15"]{display:flex;align-items:center}
[heading-type="16"] strong,
[heading-type="17"],
[heading-type="21"],
[heading-type="22"]{display:table;position:relative}
[heading-type="29"],
[heading-type="30"]{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox}
[heading-type="15"] span.sub{display:inline-block;width:30px;height:1px;background-color:currentColor}
[heading-type="15"] em{display:inline-block;color:#fff;text-transform:uppercase;text-shadow:2px 0 #000,-2px 0 #000,0 2px #000,0 -2px #000,2px 2px #000,2px -2px #000,-2px 2px #000,-2px -2px #000;letter-spacing:3px;opacity:.65;margin:0 1.28rem}
[heading-type="16"]{position:relative;display:flex;padding:.5rem 0}
[heading-type="16"] i{position:relative;display:block;width:4px}
[heading-type="16"] strong{padding:0 .7rem;line-height:1}
[heading-type="17"]{padding:6rem 0 2rem}
[heading-type="17"] i{position:absolute;top:0;left:25%;z-index:1;width:90%;height:100%;border:10px solid #e5e5e5}
[heading-type="17"] span.main{position:relative;z-index:2;display:block;padding:1rem 0;background:#fff;text-align:left}
[heading-type="17"] strong{text-transform:uppercase;line-height:1}
[heading-type="17"] em{display:block;color:#818181;font-size:1.285rem;line-height:1.875}
[heading-type="18"] strong{display:block;line-height:1;margin-bottom:1rem}
[heading-type="18"] i,
[heading-type="18"] span.line{color:var(--bs-theme-color);display:inline-block;vertical-align:middle}
[heading-type="18"] span.line{width:10px;height:2px;background-color:currentColor}
[heading-type="18"] i{font-size:1.2rem;margin:0 5px}
[heading-type="18"] i::before{content:"\f44b"}
[heading-type="19"]{position:relative;padding:4.4rem 0 2rem;text-transform:uppercase;color:var(--bs-theme-color)}
[heading-type="19"] strong{position:relative;line-height:1;z-index:2}
[heading-type="19"] span.sub{position:absolute;top:1.6rem;left:0;width:100%;text-align:inherit;color:currentColor;opacity:.09;font-size:2em;line-height:1;z-index:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
[heading-type="20"] strong{text-transform:uppercase;display:block}
[heading-type="20"] .ico{margin-top:1.3rem;display:inline-flex}
[heading-type="20"] .ico i.ln{width:6.4rem;height:7px;background-color:currentColor}
[heading-type="20"] .ico i.tg{width:0;height:0;border-top:4px solid currentColor;border-right:3px solid transparent;border-bottom:3.5px solid transparent;border-left:3px solid currentColor}
[heading-type="20"] .ico i.pg{width:7px;height:7px;transform:skewX(-35deg);transform-origin:left bottom;background-color:currentColor;margin-right:3px}
[heading-type="20"][textalign=right] .ico{right:0;left:unset;flex-direction:row-reverse}
[heading-type="20"][textalign=right] .ico i.tg{border-top:4px solid transparent;border-right:3px solid currentColor;border-bottom:3.5px solid currentColor;border-left:3px solid transparent}
[heading-type="22"] .bg .ico::after,
[heading-type="22"] .bg .ico::before{content:"";transform:translateX(-50%);border-bottom:0 solid transparent;width:0;height:0;left:50%}
[heading-type="21"]{padding:1.8rem 2rem 1.8rem 0}
[heading-type="21"] strong{position:relative;display:inline-block;padding-right:4.5rem;z-index:2}
[heading-type="21"] strong i{width:3.5rem;height:1px;position:absolute;top:.65em;right:0}
[heading-type="21"] strong em{background-color:#fff}
[heading-type="21"] .bord{width:calc(100% - 6.4rem);height:100%;border:1px solid var(--bs-theme-color);position:absolute;top:0;right:0;z-index:1}
[heading-type="21"][textalign=center] strong,
[heading-type="21"][textalign=right] strong{text-align:left}
[heading-type="21"][textalign=right],
[heading-type="22"][textalign=right],
[heading-type="28"][textalign=right] i{margin-left:auto}
[textalign=left]{text-align:left!important}
[textalign=center][heading-type="3"] i{display:none}
[heading-type="3"][textalign=center] span,
[textalign=center]{text-align:center!important}
[heading-type="3"][textalign=right] span,
[textalign=right]{text-align:right!important}
[heading-type="10"][textalign=right],
[heading-type="17"][textalign=right],
[heading-type="4"][textalign=right],
[textalign=right][heading-type="2"] strong i{margin-left:auto!important}
[heading-type="15"][textalign=right],
[heading-type="16"][textalign=right]{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
[heading-type="15"][textalign=center],
[heading-type="16"][textalign=center],
[heading-type="29"][textalign=center],
[heading-type="30"][textalign=center]{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
[heading-type="22"]{padding:2rem 0 3rem}
[heading-type="22"] .bg{display:flex;align-items:flex-end;justify-content:center;width:60px;border:2px solid;position:absolute;left:0;right:0;top:0;bottom:0;margin:0 auto;padding-bottom:9px}
[heading-type="22"] .bg .ico{position:relative;display:block;color:var(--bs-theme-color);width:4px;height:1.7rem;border-radius:2px;background-color:currentColor}
[heading-type="22"] .bg .ico::before{position:absolute;bottom:4px;border-top:10px solid currentColor;border-right:10px solid transparent;border-left:10px solid transparent}
[heading-type="22"] .bg .ico::after{position:absolute;bottom:-2px;border-top:9px solid currentColor;border-right:8px solid transparent;border-left:8px solid transparent}
[heading-type="22"] strong{position:relative;display:block;text-align:center;background-color:#fff;z-index:2}
[heading-type="28"] i,
[heading-type="34"] .sub{background-color:var(--bs-theme-color)}
[heading-type="22"] strong em{display:block;text-transform:uppercase}
[heading-type="22"] strong span.sub{display:block;font-size:.35em;padding-bottom:12px;margin-top:-5px;text-transform:capitalize}
[heading-type="22"][textalign=left]{margin-right:auto}
[heading-type="23"] .sub{color:var(--bs-theme-color);display:inline-block;vertical-align:middle;margin-bottom:.7rem;font-size:.3em}
[heading-type="23"] .sub i{width:5rem;height:1px;display:inline-block;vertical-align:middle;margin-left:.5rem;margin-top:-4px;background-color:currentColor}
[heading-type="24"] strong{text-transform:capitalize}
[heading-type="24"] .text{font-size:1.285rem;line-height:1.66;color:var(--bs-body-color);padding:1rem 0}
[heading-type="24"] i{display:inline-block;height:5px}
[heading-type="25"]{position:relative;padding:1.5rem 0}
[heading-type="25"] .ico{display:inline-block;width:4.285rem;height:3rem;background-image:url(https://ecdn6.globalso.com/upload/m/image_other/2023-10/6524e40e632ce47768.png)}
[heading-type="25"] strong{position:relative;display:block;text-transform:uppercase}
[heading-type="26"] strong{text-transform:capitalize;display:block}
[heading-type="26"] .text{color:var(--bs-body-color);font-size:1rem;line-height:1.5;margin-bottom:.5rem}
[heading-type="26"] i{display:inline-block;height:5px}
[heading-type="27"]{position:relative;padding:1.5rem 3rem 1.5rem 0;text-transform:capitalize}
[heading-type="27"] .ico{display:inline-block;margin-left:1rem;width:1.5rem;height:1.5rem;background-image:url(https://ecdn6.globalso.com/upload/m/image_other/2023-10/653a348475db387288.png)}
[heading-type="27"] strong{position:relative;display:inline-block}
[heading-type="28"][textalign=center] i,
[heading-type="34"][textalign=center]{margin:0 auto}
[heading-type="28"] i{display:block;width:7.8rem;height:3px}
[heading-type="28"] strong{margin:1.3rem 0;display:inline-block}
[heading-type="29"]{display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
[heading-type="29"] em{position:relative;margin:0 1.5rem}
[heading-type="29"] i{position:relative;width:85px;height:21px;background-image:url(https://ecdn6.globalso.com/upload/m/image_other/2024-02/65d86c22dca9225195.png);background-size:contain;background-repeat:no-repeat}
[heading-type="31"] i,
[heading-type="33"] .sub .line{background:var(--bs-theme-color);display:inline-block}
[heading-type="29"] em+i{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
[heading-type="29"][textalign=right],
[heading-type="30"][textalign=right]{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
[heading-type="30"]{display:flex;position:relative;display:flex;line-height:1;text-transform:uppercase;-webkit-transform:skew(-20deg);transform:skew(-20deg);-webkit-transform-origin:left bottom;transform-origin:left bottom;font-weight:700;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
[heading-type="30"] em{position:relative;margin:0 1.3rem}
[heading-type="30"] span{position:relative;display:block;height:100%;font-size:0}
[heading-type="30"] span i{background-color:currentColor;display:inline-block;width:17px;height:40px}
[heading-type="30"] span i+i{width:7px;margin-left:5px}
[heading-type="30"] em+span{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
[heading-type="31"]{color:var(--bs-theme-color);padding-bottom:1.5rem}
[heading-type="31"] i{width:55px;position:relative;height:1px;-webkit-transform:rotate(-33deg);transform:rotate(-33deg);margin:10px -10px 0;vertical-align:middle}
[heading-type="31"] span{font-family:var(--bs-h-font-family);font-weight:400;font-size:var(--bs-h-font-size);-webkit-transform:translateY(50%);transform:translateY(50%);display:inline-block;text-transform:capitalize}
[heading-type="32"]{display:flex;align-items:flex-end;flex-wrap:wrap}
[heading-type="32"][textalign=right]{justify-content:flex-end}
[heading-type="32"] strong{display:inline-block;line-height:1;text-transform:uppercase;padding:0 2.5rem 3px 0;border-right:1px solid var(--bs-theme-color)}
[heading-type="32"] i{margin:0 11px 0 6px;width:0;height:0;border-top:6px solid transparent;border-right:0;border-bottom:6px solid transparent;border-left:8px solid var(--bs-theme-color)}
[heading-type="32"] span{font-size:.678em;color:inherit;text-transform:uppercase;margin-bottom:.5em}
[heading-type="34"] .sub,
[heading-type="34"] strong{color:#fff;clip-path:polygon(0 5%,99% 0,100% 100%,1% 95%)}
[heading-type="33"] .sub{display:block;margin:10px 0}
[heading-type="33"] .sub .line{width:120px;height:1px}
[heading-type="33"] .sub .line2{position:absolute;transform:translateX(calc(-100% - 6px)) translateY(10px);width:80px}
[heading-type="33"] .sub .line4{position:absolute;width:80px;transform:translateX(-120px) translateY(10px)}
[heading-type="33"] .sub em{display:inline-block;font-size:32px;margin:0 10px}
[sectiontitle][heading-type] em[content-text],
[sectiontitle][heading-type] strong[content-text],
[sectiontitle][heading-type][content-text]{font-family:var(--bs-h-font-family);font-weight:var(--bs-h-font-weight);font-size:var(--bs-h-font-size)}
[heading-type="34"]{position:relative;width:max-content;font-size:var(--bs-h-font-size);line-height:1;padding:.2083em 0;text-transform:uppercase}
[heading-type="34"][textalign=right]{margin-left:auto;margin-right:0}
[heading-type="34"] strong{position:relative;font-size:1em;padding:0 1em;background-color:#333;z-index:2;display:inline-block;line-height:1.2083}
[heading-type="34"] .sub{font-size:.5em;font-weight:700;font-family:var(--bs-h-font-sans-serif);padding:.4166em 1.0416em .2083em;display:block;width:max-content;margin:-.2083em 0 0 .666em}
[heading-type="35"]{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
[heading-type="35"] em{position:relative;margin:0 1.5rem}
[heading-type="35"] i{position:relative;background-image:url(https://ecdn6.globalso.com/upload/m/image_other/2025-10/kmblock08.png);width:67px;height:33px;background-size:contain;background-repeat:no-repeat}
[heading-type="35"] em+i{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
[heading-type="35"][textalign=right]{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
[heading-type="32"][textalign=left]{justify-content:flex-start}
@media only screen and (max-width:1366px){
	[heading-type="17"]{padding:4rem 0 1.5rem}
    [heading-type="17"] i{border-width:7px}
    [heading-type="17"] em{font-size:1rem}
    [sectiontitle][heading-type][heading-type="31"] span{font-size:var(--bs-nb-h-font-size)}
    [sectiontitle][heading-type] em[content-text],
    [sectiontitle][heading-type] strong[content-text],
    [sectiontitle][heading-type][content-text],
    [sectiontitle][heading-type][heading-type="34"]{font-size:var(--bs-nb-h-font-size)}
}
@media only screen and (max-width:1280px){
	[heading-type="33"] .sub em{font-size:24px}
}
@media only screen and (max-width:1200px){
	[heading-type="24"] i,
[heading-type="26"] i{width:7rem;height:3px}
}
@media only screen and (max-width:992px){
	[heading-type="29"] em{margin:0 .85rem}
    [heading-type="29"] i{width:65px;height:15px}
    [heading-type="35"] em{margin:0 .85rem}
    [heading-type="35"] i{width:40px;height:21px}
    [heading-type="33"] .sub em{font-size:20px}
}
@media only screen and (max-width:820px){
	[heading-type="5"] i{width:3rem}
    [heading-type="5"] strong{margin:0 1rem}
    [heading-type="14"]{padding:.5rem 0}
    [heading-type="14"] span.sub{letter-spacing:1px;font-size:12px}
    [sectiontitle][heading-type] em[content-text],
    [sectiontitle][heading-type] strong[content-text],
    [sectiontitle][heading-type][content-text],
    [sectiontitle][heading-type][heading-type="31"] span,
    [sectiontitle][heading-type][heading-type="34"]{font-size:var(--bs-pad-h-font-size)}
}
@media only screen and (max-width:768px){
	[heading-type="17"]{padding:3rem 0 1rem}
    [heading-type="17"] i{width:80%;border-width:5px}
    [heading-type="20"]{padding-bottom:1rem}
    [heading-type="20"] .ico i.ln{width:4rem}
    [heading-type="20"] .ico i.ln,
    [heading-type="20"] .ico i.pg{height:4px}
    [heading-type="20"] .ico i.tg{border-top-width:2px;border-bottom-width:2px}
}
@media only screen and (max-width:640px){
	[heading-type="29"] em{margin:0 8px}
    [heading-type="29"] i{width:42px;height:10px}
    [heading-type="33"] .sub .line{display:none}
}
@media screen and (max-width:576px){
	[heading-type="21"] strong i{width:2rem}
    [heading-type="21"] strong{padding-right:3rem}
    [heading-type="21"] .bord{width:calc(100% - 4rem)}
    [heading-type="21"]{padding-right:1rem}
}
@media only screen and (max-width:480px){
	[sectiontitle][heading-type] em[content-text],
    [sectiontitle][heading-type] strong[content-text],
    [sectiontitle][heading-type][content-text],
    [sectiontitle][heading-type][heading-type="31"] span,
    [sectiontitle][heading-type][heading-type="34"]{font-size:var(--bs-mob-h-font-size)}
}